ul#product_list {
	list-style-type: none
}
	#product_list li {
		float: left;
		width: 230px;
		height: 300px;
		margin: 0 20px 20px 0;
	}
	#product_list li.third_item {
		margin-right: 0;
	}
		#product_list li a {
			text-decoration: none
		}

#product_list li .product_list_img {
}
	#product_list a.product_img_link {
		overflow:hidden;
		position:relative;
		display:block;
		width: 230px;
		height: 230px;
		padding-bottom: 5px;
	}
		#product_list a.product_img_link img {
			border: 1px solid #dadada;
			vertical-align: bottom;
			position: absolute;
			top: 0;
			left: 0;
		}
		#product_list a.product_img_link img.img_first {
			display: block;
		}
		#product_list a.product_img_link img.img_second {
			display: none;
		}
		#product_list li span.new {
			display: block;
			position: absolute;
			top: 15px;
			right:-30px;
			padding: 1px 4px;
			width: 101px;
			font-size:10px;
			color: #fff;
			text-align: center;
			text-transform: uppercase;
			-moz-transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			-o-transform:rotate(45deg);
			background-color: #0081c6;
			transform: rotate(45deg); 
			-ms-transform: rotate(45deg);			/* Newer browsers */
		}
		
		.ie8 #product_list li span.new{top:111px;right:0;width:94%}
		.ie7 #product_list li span.new {top:111px;right:0;width:94%}

#product_list li .product_list_info {
	background: #ebeae9;
	font-family: 'Titilregular', Arial, sans-serif;
	position: relative;
}	
	#product_list li .product_list_info a {
		display: block;
		padding: 4px 7px 3px;
		height: 58px;
	}	
		#product_list li h3 {
			height: 32px;
			padding: 0 0 3px;
			font-size: 13px;
			line-height: 16px;
			color: #362d2c;
			font-weight: normal;
			margin: 0;
		}
	#product_list li .content_price .prixbar {
		text-decoration: line-through;
	}
	#product_list li .price {
		display: block;
		font-weight: bold;
		font-size: 14px;
		color:#362d2c;
	}
	#product_list li:hover .product_list_info {
		background: #dddbda;
	}
	#product_list li:hover .product_list_img img {
		border-color: #c0b4b3;
	}
	
#product_list li .right_block {
	position:relative;
	float: left;
	width: 145px;
	text-align: right
}
	#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
		display: block;
		color: #990000;
		text-transform: uppercase;
		font-family: "Titilbold",Arial,sans-serif;
	}
	#product_list li .discount {
		position:absolute;
		bottom: 6px;
		right:0;
		display: inline-block;
		padding: 1px 5px;
		font-size: 10px;
		color: #fff;
		text-transform: uppercase;
		background: none repeat scroll 0 0 #f29633;
		/* couleur spéciale promo Journée de la femme : #e4004f */
		/* couleur spéciale promo Saint Patrick : #028002 */
		/* couleur habituelle (orange) : #f29633 */
	}
	#product_list li .online_only {
		margin:0 0 10px 0
	}
	#product_list li span.availability {
			color: #488C40
	}
	#product_list li .ajax_add_to_cart_button {
		padding-left: 20px
	}
	#product_list li .ajax_add_to_cart_button span {
		display: block;
		position: absolute;
		top: -1px;
		left: -12px;
		height: 26px;
		width: 26px;
		background: url(../img/icon/pict_add_cart.png) no-repeat 0 0 transparent
	}
	#product_list li .lnk_view {
		display: block;
		margin-top:15px;
		padding:0 10px;
		border:none;
		font-weight:bold;
		color:#0088CC;
		background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent
	}
	#product_list li .lnk_view:hover {text-decoration:underline}
	
